/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Alberto Pérez
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        3.6 01/08/16
apgweb	
*/

body {
   overflow-x: hidden;
 }
.page-id-17{
	overflow-x:visible;
}#theme-page > div.wpb_row.vc_row.mk-fullwidth-true.attched-false.vc_custom_1469239556212.vc_row-fluid.js-master-row.mk-in-viewport > div.vc_col-sm-8.wpb_column.column_container.vc_custom_1469271983294._.height-full{
	overflow-x:hidden;
}
#mk-footer{
	height:231px;
}
.pp_gallery > div > ul > li,
.pp_gallery > div > ul > li:hover,
body > div.pp_pic_holder.pp_default > div.pp_content_container > div > div > div > div.pp_fade > div.pp_hoverContainer > a.pp_previous,
body > div.pp_pic_holder.pp_default > div.pp_content_container > div > div > div > div.pp_fade > div.pp_hoverContainer > a.pp_next,
body > div.pp_pic_holder.pp_default > div.pp_content_container > div > div > div > div.pp_fade > div.pp_details > div.pp_nav,
.slick-dots li {
	display:none!important;
}
h1,
.master-holder h1{
	font-size: 40px;
}
  


											/*alineado navegación principal*/
.main-navigation-ul li.menu-item {
   padding-top: 5px!important;
}
											/*boton submit*/
#dhvcform-1550 > form > div.dhvc-form-inner > div > div > div.dhvc-form-action.dhvc_form_submit_button > button,
.button{
	border:solid 2px;
	border-radius:5px;
	border-color:#d51030!important;
	opacity:1!important;
	background-color:#d51030!important;
	width:100%;
	height:50px;
}
#dhvcform-1550 > form > div.dhvc-form-inner > div > div > div.dhvc-form-action.dhvc_form_submit_button > button:hover,
.button:hover{
  background-color: #900d22!important;
  color:#ffffff!important;
  border-radius:5px!important;
  border-color:#900d22!important;
  border:solid 2px!important;
}
											/*boton load more */
.mk-loadmore-button {
  margin: 40px auto;
  background-color: #d51030;
  color: #ffffff !important;
  font-size: 18px;
  display: block;
  text-align: center;
  padding: 15px 0;
  line-height: 16px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-radius: 5px;
  border: 2px solid #d51030;
  width: 33.3%;
  max-height: 50px;
  position: relative;
}
.mk-loadmore-button:hover {
  background-color: #900d22!important;
  border: 2px solid #900d22!important;
  
}
#mk_load_more_button > svg{
	display:none;
}
.apply-here p strong{
	color:#d51030;
	font-weight: 300;	
}
											/*boton read more*/
.mk-button-container{
	position:absolute;
	top:55px;
	right:50px;
	height:50px;
	width:168px;
	margin: 0!important;
}
.mk-button-container a{
	padding-top:15px;
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
	margin:0!important;
}
.mk-button-container a span{
	font-family:source sans pro;
	font-size:20px;
	color:#d51030;
	padding:12px 11px;
}
.mk-button-container a span:hover{
	color:#ffffff;
}
.mk-button--dimension-flat.text-color-light, 
.mk-button--dimension-flat.text-color-light:visited {
    color: #d51030;
    background-color: transparent!important;
    border: solid 2px;
    border-radius: 5px;
    border-color: #d51030;
	float:right;
	margin-right:5px;
	height:50px;
	width:140px;
}
.mk-button--dimension-flat.text-color-light:hover {
    color: #ffffff;
    background-color: #d51030!important;
    border: solid 2px;
    border-radius: 5px;
    border-color: #d51030;
	float:right;
	margin-right:5px;
}
.vc_tta-panel a:hover, .vc_tta-panel a:visited, vc_tta-panel a:link{ 
	text-decoration:none;
	color:#29292c;		
}
											/*check tips de affiliates*/
.listeja .uavc-list li>div{
	margin-bottom:20px!important;
}
											/*estilo para el blog*/

.mk-blog-modern-item .the-title,
.equipo .ult-new-ib a.ult-new-ib-link,
time	{									
pointer-events: none;
}
.mk-blog-modern-item{
    background-color:#ffffff;
	margin-bottom:0px;
	
}
.mk-blog-modern-item:nth-child(odd){
	background-color:#f2f1e7;
}
.mk-blog-modern-item .mk-blog-meta{
	background-color:#ffffff;
	margin-left:0;
	width:99.9%;
	text-align:center;
	display:inline;
}
.blog-modern-social-section {
	display:none;
}
.mk-love-holder{
    visibility: hidden;
}
.mk-blog-modern-item .the-title {
    margin-top:50px;
	width: 65%;
    font-family: Source Sans Pro;
    font-size: 20px;
    font-weight: 300;
    line-height: 1.5;
    color: #29292c!important;
    float: left;
    margin-left: 4%;
	text-align:left;
	margin-bottom:0px;
}
.mk-blog-modern-item .the-title a:link,
.mk-blog-modern-item .the-title a:visited{
   font-family: Source Sans Pro;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
  color: #29292c!important;
  text-align:left;
 
}
.mk-blog-modern-item .the-excerpt {
    width: 65%;
    font-family: Source Sans Pro;
    font-size: 20px;
    font-weight: 300;
    line-height: 1.5;
    color: #29292c!important;
    float: left;
    margin-left: 4%;
	text-align:left;
	margin-bottom:0px;
}
.mk-blog-meta-wrapper {
	top:50px;
	width:155px;
	height:150px;
	margin:0;
	display:inline;
	position:relative;
	float:left;
	margin:0;
	float:left;
	z-index:99;
	font-style:none;
}
.mk-blog-meta-wrapper time a:link{
	font-size:20px;
	color: #29292c;
	font-weight: 300;
	line-height: 1.5;
	font-family:Source sans pro;
	}
.mk-blog-modern-item .mk-blog-meta-wrapper, .mk-blog-classic-item .mk-blog-meta-wrapper,
#\31 213 > div.mk-blog-meta > div.mk-blog-meta-wrapper > time > a{
	font-style:none;
}
.mk-blog-meta-wrapper > .mk-blog-author,
.mk-blog-meta-wrapper > .mk-categories,
.mk-blog-meta-wrapper > .mk-categories + span,
.mk-blog-meta-wrapper > .mk-categories > span{
	display:none!important;
}				
											/*estilo entradas ofertas*/
.apply-here{
	margin-top:25px;
}
.apply-here p{
	font-size:30px;
}
.mk-main-wrapper-holder{
	width:99.9%;
}
											/*formularios*/
#dhvc_form_control_First,
#dhvc_form_control_Last\20,
#dhvc_form_control_City,
#dhvc_form_control_Provide,
#dhvc_form_control_Citizenship,
#dhvcform-1550 > form > div.dhvc-form-inner > div > div > div.dhvc-form-group.dhvc-form-Upload.PDF-box.dhvc_form_file > div > label > input.dhvc-form-control,
#dhvc_form_control_Copy\20 and\20 paste\20 your\20 cover\20 letter,
#dhvc_form_control_Company,
#dhvc_form_control_Website,
#dhvc_form_control_Name,
#dhvc_form_control_Email,
#dhvc_form_control_Telephone,
#dhvc_form_control_Comments{
	width:100%;
	height:80px;
	border-radius:5px;
	background-color: #f2f1e7;
	padding-left:20px;
}
#dhvc_form_control_Copy\20 and\20 paste\20 your\20 cover\20 letter,
#dhvc_form_control_Comments{
	padding-top:30px;
	padding-left: 20px;
}
#dhvc_form_control_First:focus,
#dhvc_form_control_Last\20:focus,
#dhvc_form_control_City:focus,
#dhvc_form_control_Provide:focus,
#dhvc_form_control_Citizenship:focus,
#dhvcform-1550 > form > div.dhvc-form-inner > div > div > div.dhvc-form-group.dhvc-form-Upload.PDF-box.dhvc_form_file > div > label > input.dhvc-form-control:focus,
#dhvc_form_control_Copy\20 and\20 paste\20 your\20 cover\20 letter:focus,
#dhvc_form_control_Company:focus,
#dhvc_form_control_Website:focus,
#dhvc_form_control_Name:focus,
#dhvc_form_control_Email:focus,
#dhvc_form_control_Telephone:focus,
#dhvc_form_control_Comments:focus{
	width:100%;
	height:80px;
	border-radius:5px;
	border-color:#ffeeee;
	background-color: #ffeeee;
}
.dhvc-form-textarea{
	width:100%!important;
	min-width:1%;
}
.dhvc-form-label{
	position: absolute;
    z-index: 1;
    left: 20px;
    top: 5px;
}
/*imagen con grafica investors*/
#padre{
	position:relative;		
	width:99%;
	left:62px;
}

#grafica{
	z-index:3;
	position:absolute;
	top:46px;
	right:177px;
}
#ipad{
	z-index:2;
	position:absolute;
	right:145px;
}
#dedo{
	z-index:4;
	position:absolute;
	right:0px;
	top: 174px;
}
											/*pestañas style flat*/
 .vc_tta-tabs-list{
	 width:100%;
 } 
 .vc_tta-tabs-list> .vc_active> a{
  background-color: none !important;
  font-size: 20px !important;
  font-weight: bold!important;
  line-height: 1.6 !important;
  text-align: center !important;
  color: #d51030 !important;
}
.vc_tta-tab> a:hover {
  background-color: none !important;
  font-size: 20px !important;
  font-weight: bold !important;
  line-height: 1.6 !important;
  text-align: center !important;
  color: #d51030 !important;
}
											/*slider*/
.uavc-list-desc ult-responsive > span > strong > span{
	color:#ffffff!important;
}
											
											 /*Tabla del Home*/
.numeretes {
  font-family: Source Sans Pro;
  font-size: 20px;
  font-weight: 300;
  line-height: 1.65;
  color: #29292c;
}
.numeretes  td{
	margin:0px;
	padding:0px;
}
.numeretes  tr{
	margin:0px;
}
.__web-inspector-hide-shortcut__{
	display:hidden;
}


@media only screen and (max-width: 1023px) and (min-width: 5px){  
#text-block-7 > p > img,
#text-block-6 > p > img{
	position:relative;
	top:10px;
}
#theme-page > div.wpb_row.vc_row.mk-fullwidth-true.add-padding-0.attched-true.vc_row-fluid.js-master-row > div:nth-child(20){
	padding-right:0px;
}
#theme-page > div.wpb_row.vc_row.mk-fullwidth-true.attched-false.vc_custom_1469239556212.vc_row-fluid.js-master-row > div.vc_col-sm-4.wpb_column.column_container.vc_custom_1469272050326._.height-full > div.ult-spacer.spacer-579b96b8106be,
.mk-padding-wrapper .mk-col-1-3:nth-child(1),.mk-padding-wrapper .mk-col-1-3:nth-child(2),
.slick-prev,
.slick-next{
	display:none!important;
}
.slick-dots li,
#ult-carousel-1960629047579bac737e5ff > div > ul{
	display:visible;
}
.mk-padding-wrapper .mk-col-1-3:nth-child(3){
	width:100%;
	padding:0px;
}
.mk-padding-wrapper .mk-col-1-3:nth-child(3) > {
	
}
#sub-footer > div.fullwidth-footer,
.mk-padding-wrapper .mk-col-1-3:nth-child(3) ul{
	text-align:center;
	width:100%;
	list-style:none;
	position:relative;
	top:20px;
}
.mk-padding-wrapper .mk-col-1-3:nth-child(3) li:nth-child(3){
	margin-right:10%
}
	.mk-padding-wrapper .mk-col-1-3:nth-child(3) li{
	margin: 0;
	display:inline;
	margin-left:10%;
}
.mk-padding-wrapper .mk-col-1-3:nth-child(3) li a{
	height:32px;
}
.mk-footer-copyright{
	position:relative;
	bottom:-70px;
}

.footer_menu{
	position:relative;
	bottom: 40px;
}

.mk-footer-copyright,
#mk-footer-navigation {
    width:100%!important;
	float: none!important;
	padding:0px!important;
	font-size:12px;
}

#menu-subfooter li{
	width:100%;
	text-decoration:underline;
}
.align-icon{
	position:absolute;
	top:-80px;
	right:10px;
}
.mk-padding-divider + .mk-text-block   {
	position:relative;
	top:-13px;
}
#mk-page-id-1278 > div.theme-content > div.wpb_row.vc_row.mk-fullwidth-false.attched-false.vc_row-fluid.js-master-row.ult-vc-hide-row.vc_row-has-fill.mk-in-viewport > div.upb-background-text-wrapper.full-browser-size > div > div > div:nth-child(3){
	display:inline;
	
}
#theme-page > div.wpb_row.vc_row.mk-fullwidth-true.attched-false.vc_custom_1469239556212.vc_row-fluid.js-master-row > div.vc_col-sm-4.wpb_column.column_container.vc_custom_1469272050326._.height-full{
	margin-top:20px!important;
	height:250px!important;
}
#list-icon-wrap-9197 > div > div > div > div > img{
	position:relative!important;
    right: 220px;
    top: 265px;
}	

}
@media only screen and (max-width: 1129px) and (min-width: 1024px){  
h1{font-size:72px!important;}
.slick-prev,
.slick-next{
	display:none!important;
}
.mk-padding-wrapper .mk-col-1-3 #mk-footer{
	height:231px;
}
.mk-padding-wrapper .mk-col-1-3:nth-child(1),.mk-padding-wrapper .mk-col-1-3:nth-child(2){
	display:visible;
	display:inline;
}
.mk-padding-wrapper .mk-col-1-3:nth-child(1){
	width:18%;
	padding:0px!important;
	margin-left:10px;
}
.mk-padding-wrapper .mk-col-1-3:nth-child(2){
	width:60%;
	padding:0px!important;
	margin:0;	
}
.mk-padding-wrapper .mk-col-1-3:nth-child(3){
	width:20%;
	padding:0px!important;
	margin-top:10px;	
	display:inline;
	position:relative;
	top:-8px;
}
#mk-footer .mk-padding-wrapper {
	padding:0px;
	text-align:center;
	position:relative;
	top:30px;
}
#mk-footer .mk-padding-wrapper #text-12 {
	padding-top:5px;
	}
#mk-footer .mk-padding-wrapper #text-12 li a{
	color:#ffffff;
}
#mk-footer .mk-padding-wrapper #text-12 li{
	font-size:16px;
	font-weight:300;
	line-height:1.6;
}
#mk-footer .mk-padding-wrapper #text-12 li:nth-child(1){
	margin-left:7%;
}
#mk-footer .mk-padding-wrapper #text-12 li:hover{
	font-weight: bold;
	color:#ffffff;
	font-size:15px;
}
#mk-footer .mk-padding-wrapper #text-12 li{
	margin-left:7%;
}

#mk-footer .mk-padding-wrapper #text-13 li:nth-child(3){
	margin-left:7%;
}
#mk-footer .mk-padding-wrapper #text-13 li{
	margin-right:7%;
	float:right;
	
}
#mk-footer .mk-padding-wrapper li{
	display:inline;	
}

.mk-footer-copyright,
#mk-footer-navigation {
    float: left;
	padding:none;
	font-size:14px;
	position:relative;
	left:30%;
}
#text-13 > div > ul > li > a > img{
	width:26px;
}
	
#menu-subfooter li{
	width:100%;
	text-decoration:underline;
}

}
@media only screen and (max-width: 1249px) and (min-width: 1130px){  
h1{font-size:72px!important;}
.mk-padding-wrapper .mk-col-1-3:n#mk-footer{
	height:231px;
}
.mk-padding-wrapper .mk-col-1-3:nth-child(1),.mk-padding-wrapper .mk-col-1-3:nth-child(2){
	display:visible;
	display:inline;
}
.mk-padding-wrapper .mk-col-1-3:nth-child(1){
	width:18%;
	padding:0px!important;
	margin-left:0;
}
.mk-padding-wrapper .mk-col-1-3:nth-child(2){
	width:60%;
	padding:0px!important;
	margin:0;	
}
.mk-padding-wrapper .mk-col-1-3:nth-child(3){
	width:20%;
	padding:0px!important;
	margin-top:10px;	
	display:inline;
	position:relative;
	top:-8px;
}
#mk-footer .mk-padding-wrapper {
	padding:0px;
	text-align:center;
	position:relative;
	top:30px;
}
#mk-footer .mk-padding-wrapper #text-12 {
	padding-top:5px;
	}
#mk-footer .mk-padding-wrapper #text-12 li a{
	color:#ffffff;
}
#mk-footer .mk-padding-wrapper #text-12 li{
	font-size:18px;
	font-weight:300;
	line-height:1.6;
}
#mk-footer .mk-padding-wrapper #text-12 li:nth-child(1){
	margin-left:7%;
}
#mk-footer .mk-padding-wrapper #text-12 li:hover{
	font-weight: bold;
	color:#ffffff;
	font-size:18px;
}
#mk-footer .mk-padding-wrapper #text-12 li{
	margin-left:7%;
}

#mk-footer .mk-padding-wrapper #text-13 li:nth-child(3){
	margin-left:7%;
}
#mk-footer .mk-padding-wrapper #text-13 li{
	margin-right:7%;
	float:right;
	
}
#mk-footer .mk-padding-wrapper li{
	display:inline;	
}

.mk-footer-copyright,
#mk-footer-navigation {
   	float: left;
	padding:none;
	font-size:14px;
	position:relative;
	left:34%;
}
#text-13 > div > ul > li > a > img{
	width:28px;
}
	
#menu-subfooter li{
	width:100%;
	text-decoration:underline;
}

}
@media only screen and (max-width: 1800px)and (min-width: 1250px){  
h1{font-size:72px!important;}
#mk-footer{
	height:231px;
}
.mk-padding-wrapper .mk-col-1-3:nth-child(1),.mk-padding-wrapper .mk-col-1-3:nth-child(2){
	display:visible;
	display:inline;
}
.mk-padding-wrapper .mk-col-1-3:nth-child(1){
	width:20%;
	padding:0px!important;
	margin:0;
}
.mk-padding-wrapper .mk-col-1-3:nth-child(2){
	width:60%;
	padding:0px!important;
	margin:0;	
}
.mk-padding-wrapper .mk-col-1-3:nth-child(3){
	width:20%;
	padding:0px!important;
	margin-top:10px;	
	display:inline;
	position:relative;
	top:-8px;
}
#mk-footer .mk-padding-wrapper {
	padding:0px;
	text-align:center;
	position:relative;
	top:30px;
}
#mk-footer .mk-padding-wrapper #text-12 {
	padding-top:5px;
	}
#mk-footer .mk-padding-wrapper #text-12 li a{
	color:#ffffff;
}
#mk-footer .mk-padding-wrapper #text-12 li{
	font-size:20px;
	font-weight:300;
	line-height:1.6;
}
#mk-footer .mk-padding-wrapper #text-12 li:nth-child(1){
	margin-left:7%;
}
#mk-footer .mk-padding-wrapper #text-12 li{
	margin-left:7%;
}

#mk-footer .mk-padding-wrapper #text-13 li:nth-child(3){
	margin-left:7%;
}
#mk-footer .mk-padding-wrapper #text-13 li{
	margin-right:7%;
	float:right;
	
}
#mk-footer .mk-padding-wrapper li{
	display:inline;	
}

.mk-footer-copyright,
#mk-footer-navigation {
    float: left;
	padding:none;
	font-size:14px;
	position:relative;
	left:38%;
}
#text-13 > div > ul > li > a > img{
	width:32px;
}
	
#menu-subfooter li{
	width:100%;
	text-decoration:underline;
}
#mk-footer .mk-padding-wrapper #text-12 li a:hover{
	font-weight: bold;
	color:#ffffff;
	font-size:20px;
}

}

